<!DOCTYPE html>
<html lang="fr">
<head >
  <meta name="Jade REULIER" content="Tous nos jours parfaits">
  <title>Tous nos jours parfaits</title>
  <link rel="stylesheet" href="css/style.css">
</head >
<body id="Description">
    <div class="topnav">
        <a class="active" href="index.html">Home</a>
        <a href="https://youtu.be/1poRr3Mtb-M">Bande Annonce</a>
        <input id="search" type="text" placeholder="Search..">
      </div>
      <h1>Tous nos jours parfaits</h1>
    <img src="../htlm_reulier_jade/photos/Tous nos jours parfaits.png" alt="logo">
    <h2>Le résumé:</h2>
    <p>
        Tous nos jours parfaits est un film sortit sur netflix le 10 avril 2020.
        <br>C'est une romance et un drame qui dure 1h47.
        <br>Les acteurs principaux sont Elle Fanning, Justice Smith et Keegan-Michael Key.
        <br>Il a été réalisé par Brett Haley et mis en scène par Liz Hannah et Jennifer Niven.
        <br>Dans ce film, nous suivont l'histoire de deux adolescents suicidaires qui vont se recontrer 
        et tenter chacun de rendre heureux <br> l'autre en découvrant les merveilles de leur pays.
    </p>
<script src="./js/global.js" type="text/javascript"></script>
</body>
    </html>